<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/StorableImpl.hh.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - StorableImpl.hh</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >StorableImpl.hh</b>
<div><a href="../FileDetails/StorableImpl.hh.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../Scopes/StorableImpl.html" target="content" title="(class)">StorableImpl</a></div><div class="fileview-scope"><div class="href"><a href="../Scopes/StorableImpl.html#Private" target="content" title="(struct)">Private</a></div><div class="href"><a href="../Scopes/StorableImpl.html#StorableImpl_l_r" target="content" title="(member function)">StorableImpl</a></div><div class="href"><a href="../Scopes/StorableImpl.html#_m" target="content" title="(data member)">_m</a></div><div class="href"><a href="../Scopes/StorableImpl.html#store_lStorage_mObjectState_ptr_r" target="content" title="(member function)">store</a></div></div>

</body>
</html>
